RubyGems Navigation menu

ruby3-backward-compatibility 1.1.0

Backward compatibility for Ruby 3 stdlib

Versions:

  1. 1.1.0 - December 01, 2022 (11 KB)
  2. 1.0.0 - December 01, 2022 (11 KB)
  3. 0.3.0 - November 22, 2022 (10.5 KB)
  4. 0.2.3 - November 22, 2022 (10.5 KB)
  5. 0.2.2 - November 10, 2022 (10.5 KB)
Show all versions (11 total)

Development Dependencies (1):

byebug >= 0

Owners:

Pushed by:

Authors:

  • Tobias Kraze

SHA 256 checksum:

28de3e2ecae94a4504f2b116330d95e931533cb7eee880ff206246274f4f928a

Total downloads 3,760

For this version 1,619

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 3.0.0

Links: